#include "wws.h"

int main() {
    Customer customers[ARRSIZE];
    memset(customers, 0, sizeof(Customer));
    while(true) {
        int exitcode = menu();
        if (exitcode == EXITVAL) {
            return 0;
        }
    }
    return 0;
}
